Debbugs::CGI::Pkgreport(3pm)

NAME
Debbugs::CGI::Pkgreport -- specific routines for the pkgreport cgi script

SYNOPSIS

DESCRIPTION

BUGS
None known.

  generate_package_info
     generate_package_info($srcorbin,$package)

Generates the informational bits for a package and returns it

  short_bug_status_html
     print short_bug_status_html(status => read_bug(bug => 5),
                                 options => \%param,
                                );

status -- status hashref as returned by read_bug
options -- hashref of options to pass to package_links (defaults to an empty hashref)
bug_options -- hashref of options to pass to bug_links (default to an empty hashref)
snippet -- optional snippet of information about the bug to display below